doctrine:
    dbal:
        url: "%env(resolve:DATABASE_URL)%"
        server_version: "8.0"
        profiling_collect_backtrace: "%kernel.debug%"
        use_savepoints: true
        schema_manager_factory: doctrine.dbal.default_schema_manager_factory
